/* Responsive styles
================================================== */


/* Large Devices, Wide Screens */

@media (min-width: 1200px) {
	.dropdown i {
		display: none;
	}
}


/* Medium Devices, Desktops */

@media (min-width: 992px) {
	.navbar-brand i {
		margin-right: 0px;
		font-size: 16px;
		line-height: 16px;
	}
}


/* Small Devices, Tablets */

@media (min-width: 768px) and (max-width: 991px) {
	p {
		font-size: 14px;
	}
	.navbar-default .navbar-nav > li > a {
		padding: 23px 10px;
		letter-spacing: 0px;
	}
	.navbar-brand i {
		margin-right: 0px;
		font-size: 16px;
		line-height: 16px;
	}
	.info-wrap i {
		float: none;
	}
	.banner-main {
		padding-top: 120px;
	}
}


/* Small Devices Potrait */

@media (max-width: 767px) {}


/* Extra Small Devices, Phones */

@media (min-width: 480px) and (max-width:767px) {
	p {
		font-size: 14px;
	}
	.section-padding {
		padding: 50px 0px;
	}
	.navbar-custom {
		margin-top: 0px;
		background: #333;
		border-right: 0px;
	}
	.banner-main {
		padding-top: 120px;
	}
	.banner-main h4 {
		width: 100%;
		font-size: 16px;
	}
	.lg-title {
		font-size: 30px;
		line-height: 44px;
	}
}


/* Custom, iPhone Retina */

@media (min-width: 320px) and (max-width: 478px) {
	p {
		font-size: 14px;
	}
	.section-padding {
		padding: 50px 0px;
	}
	.section-heading,
	.download-wrap {
		width: 100%;
	}
	h2 {
		font-size: 25px;
		line-height: 35px;
	}
	.navbar-custom {
		margin-top: 0px;
		background: #333;
		border-right: 0px;
	}
	/*=========== ===========*/
	.banner-main {
		padding-top: 120px;
	}
	.banner-main h4 {
		width: 100%;
		font-size: 16px;
	}
	.lg-title {
		font-size: 30px;
		line-height: 44px;
	}
}